﻿@model Jumbula.Core.Model.Toolbox.ToolboxGoogleAnalyticsViewModel

@{
    Layout = null;
}

<div class="view-container">
    <div class="title-bar">
        <div class="back">
            <a class="action" ui-sref='Toolbox'>
                <i class="icon-arrow-left fg-black"></i>
            </a>
        </div>

        <div class="title">
            <h1>
                Google analytics
            </h1>
        </div>

        <div class="clearfix"></div>
        <hr />
    </div>

    <form novalidate>

        <fieldset>
            <legend>Tracking id</legend>
            <div>
                <label for="@Html.Ang(m => m.TrackingId)">Tracking id</label>
                <div class="input-control text" data-role="input-control" @Html.AngValidationClassFor(model => model.TrackingId)>
                    <input class="k-textbox" id="@Html.Ang( m => m.TrackingId)" ng-model="@Html.Ang( m => m.TrackingId)" @Html.AngTooltipValidationFor(model => model.TrackingId) />
                </div>

                <button class="success large place-right" ng-click="save()">Save</button>
            </div>
        </fieldset>

        <div class="clearfix"></div>
        <hr />

        <a class="place-left button link large" ui-sref='Toolbox'>Cancel</a>

    </form>
    <div class="clearfix"></div>
</div>